DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #934

Xuat dif liéu dang Template Excel Loai - Nhém Vat Liéu

03/05/2021 10:03 AM - Luc Tran Van

Status: Closed Start date: 03/05/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SELECT MAX AS N'NHOM CAP 1', MAX AS N'MA NHOM VAT LIEU', MAX AS N'TEN NHOM VAT LIEU,

MAX AS N'MA NHOM CHA', MAX AS N' NHOM VAT LIEU CHA',MAX AS N'DON V| TiNH', MAX AS IS_LEAF,

MAX AS LEVEL, MAX AS EXP_ACCTNO,

MAX AS INC_ACCTNO, MAX AS LIQ_ACCTNO, MAX AS MATERIAL_ACCTNO,
MAX AS MATERIAL_ACCTNO_NHNN, MAX AS VAT_ACCTNO, MAX AS N'GHI CHU'

FROM MW_GROUP A

LEFT JOIN MW_GROUP B ON A.PARENT_ID = B.GROUP_ID
GROUP BY A.GROUP_CODE

HAVING COUNT (*) =1

ORDER BY MAX DESC, MAX

History

#1 - 03/05/2021 10:03 AM - Luc Tran Van
- File SCRIPT XUAT VAT LIEU LOAI NHOM.xt added

#2 - 03/05/2021 10:26 AM - Luc Tran Van
- File SCRIPT XUAT VAT LIEU LOAI NHOM.xt added

#3 - 03/08/2021 08:16 AM - Luc Tran Van

- Status changed from New to Closed

Files
SCRIPT XUAT VAT LIEU LOAI NHOM.txt 749 Bytes 03/05/2021 Luc Tran Van
SCRIPT XUAT VAT LIEU LOAI NHOM.txt 1.47 KB 03/05/2021 Luc Tran Van
